[blfs-book] [BLFS Trac] #4885: GLibmm-2.38.1 depends on GnuTLS

BLFS Trac trac at linuxfromscratch.org
Wed Apr 2 07:56:05 PDT 2014


#4885: GLibmm-2.38.1 depends on GnuTLS
---------------------------+---------------------
 Reporter:  sor__          |       Owner:  fo
     Type:  defect         |      Status:  closed
 Priority:  normal         |   Milestone:  7.6
Component:  BOOK           |     Version:  SVN
 Severity:  normal         |  Resolution:  fixed
 Keywords:  GLibmm-2.38.1  |
---------------------------+---------------------
Changes (by fo):

 * status:  assigned => closed
 * resolution:   => fixed


Comment:

 Thanks.

 Fixed at r12925.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4885#comment:3>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list